Name:		sugar-hidden-network-connect
Version:	1.0	
Release:	3%{?dist}
Summary:	sugar-hidden-network-connect provides the means for connecting to a wireless network, who SSID is not being broadcasted.

Group:		Applications/Engineering
License:	GPLv2+" (GPL version 2 or greater)
BuildArch:	noarch
BuildRoot:	%(mktemp -ud %{_tmppath}/%{name}-%{version}-%{release}-XXXXXX)
Source0:        y-sugar-hidden-network-connect

Requires: chkconfig
Requires: coreutils

%description


%prep
cp -p %SOURCE0 .


%install
rm -rf $RPM_BUILD_ROOT
mkdir -p ${RPM_BUILD_ROOT}/etc/init.d/
cp -p y-sugar-hidden-network-connect ${RPM_BUILD_ROOT}/etc/init.d/

%clean
rm -rf $RPM_BUILD_ROOT


%files
%defattr(-,root,root,-)
%doc
/etc/init.d/y-sugar-hidden-network-connect

%post
chmod 0766 /etc/init.d/y-sugar-hidden-network-connect
chkconfig --add y-sugar-hidden-network-connect
chkconfig --levels 5 y-sugar-hidden-network-connect on

%changelog
* Fri Feb 03 2012 Anish Mangal <anish@activitycentral.com> - 1:1.0-3
- Rename z-sugar-hidden-network-connect to y-sugar-hidden-network-connect au#1021
- Start keeping this changelog
